
	/* Jx JNx  JMP */
//if(((by > 0xc0) && (byl == 2 || byl == 0xa)) || by == 0xc3) {

 int jmp_c_n(int by, float *lap)
 {
  int condition_flag = 1;
  if(by != 0xc3)
	condition_flag = trans(by);
  if(condition_flag) { 
	*lap = 10.0 / 3.0;
	rpc = (memr(rpc+2) * 0x100) + memr(rpc+1) - 1;
  }
  else {
	rpc += 2;
  	*lap = 7.0 / 3.0;
  }
  return(0);
 }

